## Name

w - Show information about currently logged-in users

## Synopsis

```sh
$ w [--no-header] [user]
```

## Options

* `-h`, `--no-header`: Don't show the header

## Arguments

* `user`: Only show information about the specified user

## See also
* [`whoami`(1)](help://man/1/whoami)
* [`utmpupdate`(1)](help://man/1/utmpupdate)
* [`usermod`(8)](help://man/8/usermod)
